#title{
    font-size: 45px;
    text-shadow: 1px 3px 2px rgba(0, 0, 0, 0.4);
    background: none;
}

body{
    text-align:center;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
}

#logo-oslandia{
    width: auto;
    height: auto;
    position: absolute;
    right: 10px;
    top: 10px;
}

#logo-qompligis{
    width: 100px;
    height: 100px;
    position: absolute;
    left: 10px;
    top: 10px;
}

#logo{
    margin-bottom: 150px;
}

h1{
    background-color: rgb(209, 209, 209);
}

h3{
    font-weight:normal;
}

p, h3{
    font-size: 20px;
}

.nav {
    display:flex;
    justify-content: center;
    padding-bottom: 50px;
}

.nav li{
    list-style-type: none;
}

.nav li a{
    color: black;
    margin: 1.5em;
    padding: 6px;
    background-color: rgb(183, 220, 235);
    border-radius: 4px;
    transition: all 0.1s;
    text-decoration: none;
}

.nav li a:hover{
    background-color:rgb(52, 114, 155);
    color: white;
}
